-- 基础信息
base_info = {
	group_id = 133309463
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 463002, monster_id = 28010202, pos = { x = -2206.467, y = 42.320, z = 5873.391 }, rot = { x = 0.000, y = 260.880, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 463004, monster_id = 28020604, pos = { x = -2191.409, y = 55.784, z = 5927.495 }, rot = { x = 0.000, y = 56.116, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 463005, monster_id = 28020604, pos = { x = -2152.692, y = 32.168, z = 5870.069 }, rot = { x = 0.000, y = 301.167, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 463006, monster_id = 28010201, pos = { x = -2155.660, y = 32.273, z = 5893.437 }, rot = { x = 0.000, y = 5.730, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 463002, 463004, 463005, 463006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
